<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Administración de Módulos");
define("_MD_AM_MODULE","Módulo");
define("_MD_AM_VERSION","Versión");
define("_MD_AM_LASTUP","Ultima Actualización");
define("_MD_AM_DEACTIVATED","Desativado");
define("_MD_AM_ACTION","Acción");
define("_MD_AM_DEACTIVATE","<img border='0' src='\images\deactivate.gif' alt='Desactivar'>");
define("_MD_AM_ACTIVATE","<img border='0' src='\images\activate.gif' alt='Activar'>");
define("_MD_AM_UPDATE","<img border='0' src='\images\update.gif' alt='Actualizar'>");
define("_MD_AM_DUPEN","Duplicar la entrada en la tabla de módulos!");
define("_MD_AM_DEACTED","El módulo seleccionado ha sido Desactivado. Usted ahora puede desinstalar el módulo de forma Segura.");
define("_MD_AM_ACTED","El módulo seleccionado ha sido Activado!!");
define("_MD_AM_UPDTED","El módulo seleccionado ha sido Actualizado!");
define("_MD_AM_SYSNO","módulo de Sistema no puede ser Desactivado");
define("_MD_AM_STRTNO","Este módulo es configurado como su página de inicio por defecto. Por favor primero cambie el módulo de inicio en las preferencias de su sitio.");

// added in RC2
define("_MD_AM_PCMFM","Por favor Confirme:");

// added in RC3
define("_MD_AM_ORDER","Orden");
define("_MD_AM_ORDER0","(0 = oculto)");
define("_MD_AM_ACTIVE","Activo");
define("_MD_AM_INACTIVE","Inactivo");
define("_MD_AM_NOTINSTALLED","No Instalado");
define("_MD_AM_NOCHANGE","No Cambiar");
define("_MD_AM_INSTALL","Instalar");
define("_MD_AM_UNINSTALL","Desinstalar");
define("_MD_AM_SUBMIT","Enviar");
define("_MD_AM_CANCEL","Cancelar");
define("_MD_AM_DBUPDATE","Base de Datos actualizada Satisfactoriamente!");
define("_MD_AM_BTOMADMIN","Regresar a la pagina de administracion de modulos");

// %s represents module name
define("_MD_AM_FAILINS","Imposible  Instalar %s.");
define("_MD_AM_FAILACT","Imposible activar %s.");
define("_MD_AM_FAILDEACT","Imposible  desactivar %s.");
define("_MD_AM_FAILUPD","Imposible actualizar %s.");
define("_MD_AM_FAILUNINS","Imposible desinstalar %s.");
define("_MD_AM_FAILORDER","Imposible Reordenar %s.");
define("_MD_AM_FAILWRITE","Imposible de grabar el menu.");
define("_MD_AM_ALEXISTS","Modulo %s ya existe.");
define("_MD_AM_ERRORSC","Error(es):");
define("_MD_AM_OKINS","Modulo %s instalado satisfactoriamente.");
define("_MD_AM_OKACT","Modulo %s activado  satisfactoriamente.");
define("_MD_AM_OKDEACT","Modulo %s desactivado satisfactoriamente.");
define("_MD_AM_OKUPD","Modulo %s actualizado satisfactoriamente.");
define("_MD_AM_OKUNINS","Modulo %s desinstalado satisfactoriamente.");
define("_MD_AM_OKORDER","Modulo %s reordenado satisfactoriamente.");
?>
